[setup]
AppTitle      = 都市公路赛车
Version       = 硬盘版 
Ename         = Racing-WT                
AppName       = Racing-WT.exe
SoftId        = 6164
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-13 下午 06:11:21 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
